v2_simfony - Question #1306

Test new ticket
12/07/2022 03:04 PM - Romeo Puiu

Status: Open Start date: 12/07/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: c460a51a-e780-4d09-94e9-e281acf9503
3
simcardid: null userld: b5fbe68c-690c-46f0-82fd-0903f1376939
accountld: 0a000064-7c9c-1c1e-817¢c-9d36585e00 | parentUserld: b5fbe68c-690c-46f0-82fd-0903f1376939
3e
accountName: Simfony isSellerRestrictedTic false
ket:
tenantName: v2_simfony
Description

Test a new ticket

History

#1 - 12/23/2022 12:57 PM - Redmine Admin

- isSellerRestrictedTicket set to false

#2 - 12/23/2022 02:22 PM - Redmine Admin
- billingAccountCode set to c460a51a-e780-4d09-94e9-e281acf95033

#3 - 12/23/2022 02:26 PM - Redmine Admin
- userld set to b5fbe68c-690c-46f0-82fd-0903f1376939
- parentUserld set to b5fbe68c-690c-46f0-82fd-0903f1376939
